/* CSS Document */

body {
	color:#858c93;	
}
a {
   outline: 0;
}

/* Header Styles */

.main-navigation {
	display: inline-block;
	float: right;
	width: auto;
	clear: none;
}
.top-header-details {
	color: #9e9e9e;
	font-size: 14px;
	padding: 10px 0;
}
.top-header-details ul {
	margin: 0px;
}
.top-header-details ul li {
	display: inline-block;
	list-style-type: none;
	margin-right: 20px;
}
.top-header-details a {
	text-decoration: none;
	color: #9e9e9e;
}
.top-header-details a:hover {
	color: #fff;
}
.socials {
	font-size: 20px;
}
.site-branding {
	display: inline-block;
	float: left;
	widthL: auto;
}
.site-header {
	clear: both;
}
.outer-header {
	padding: 25px 0;
	background: none;
	margin-top:30px;
}
.home .outer-header {
	padding: 25px 0;
	background:url(../images/features-menu.png);
	margin-top:30px;
}
.details-left {
	float: left;
}
.socials {
	float: right;
}
/* navigation styles */

.site-header .nav-menu {
	padding-top: 23px;
}
.main-navigation a {
	font-family: 'Exo 2', sans-serif;
	font-size: 18px;
	color: #5e6870;
}
.main-navigation li {
	margin-left: 40px;
}
.main-navigation ul ul li {
	margin-left:0px;	
}
.main-navigation a:hover {
	color: #000;
}
.main-navigation li.current_page_item a {
	color: #000;
}
#menu-item-159 a {
	color:#fff;	
	margin-left:0px;
	padding:8px 10px;
	margin-left:0px;
	font-size:13px;
}
#menu-item-159 {
	background:#b71f2c;
	border-radius:5px;	
	margin-left:40px;
	margin-top:-5px;
}
#menu-item-159:hover {
	background:#8e2332;
}
/* banner styles */

.banner {
	color: #fff;
	padding: 65px 0 50px;
}
.banner h2 {
	font-size: 32px;
	font-family: 'Exo 2', sans-serif;
	margin-bottom: 30px;
	font-weight: normal;
	color:#fff;
	margin-top:10px;
}
.banner p.banner-description {
	font-size: 16px;
	margin-bottom: 30px;
}
a.green-btn {
	color: #fff;
	background: #8cc63e;
	padding: 8px 15px;
	display: inline-block;
	margin-right: 10px;
	font-size: 16px;
}
a.green-btn:hover {
	border-bottom:3px solid #78a038;
	margin-bottom:-3px;
}
a.green-btn:active {
	background:#78a038;
	border:none;
}
.benefits a.green-btn {
	margin:30px auto 0px;display:block;width:35%;
	text-align:center;
}
.watchvid {
	position:relative;	
}
.video_play i {
	font-size:60px;	
}
.video_play {
	position:absolute;
	z-index:2;
	color:#fff;
	top:38%;
	left:41%;
	font-size:14px;
	text-align:center;
	opacity:.5;
}
.video_play:hover {
	opacity:1;
	color:#fff;
}
/*homepage styles*/
.home-tabs-outer {
	background:url(../images/line.jpg) center 70px no-repeat #8e9499;
	padding:0px 0 30px;	
}
.front-tabs i {
	font-size:35px;	
	height:auto;
	text-align:center;
	line-height:80px;
	border-radius:50px;
	color:#fff;
}
.icon-circle {
	border-radius:50px;
	border:2px solid #fff;
	width:80px;
	height:80px;	
	margin:30px auto;
	background:#8e9499;
}
.front-tabs .info {
	text-align:center;
}
.front-tabs .four.columns, .benefits .four.columns {
	width:33%;	
	margin-left:.3%;
	margin-bottom:.3%;
}
.front-tabs .columns .tab-container {
	padding:0px 10px;
	text-align:center;
}
.front-tabs h3 {
	font-family: 'Exo 2', sans-serif;
	font-size:22px;
	margin-bottom:10px;
	color:#fff;
}
.front-tabs p {
	margin-bottom:10px;
	color:#fff;
}
.front-tabs a {
	color:#fff;
	display:inline-block;
}
.tab-image {
	margin:-60px auto 10px;
	display:block;	
}
.benefits {
	padding:50px 0;
	background:#f7f8f9;
}
.home .benefits {
	padding:50px 0 0;
	background:#fff;
}
.tab-info {
	padding:0px 20px 10px 45px;	
	position:relative;
}
.tab-info i {
	position:absolute;
	left:0px;
	top:5px;	
	font-size:25px;
	color:#c3343a;
}
.tab-info h5, .tab-info p {
	margin-bottom:0px;	
}
.installer-home {
	background:#f2f3f4;
	padding-top:60px;
}
/*body styles*/

.body-content {
	background: #fff;
	padding: 60px 0 0;
}
/*typography*/
h1, h2, h3, h4, h5 {
	font-family: 'Exo 2', sans-serif;	
	color:#536373;
}
h3 {
	font-size:26px;	
}
h4 {
	font-size:22px;	
}
h5 {
	font-size:17px;
}
a {
	text-decoration: none;
}
.body-content h2 {
	font-size:22px;	
}
.body-content li {list-style-type:disc;padding-left:10px;}
.body-content ul {list-style:outside;margin-left:15px;}
/*footer styles*/

.site-footer {
	background:#3b4750;
	padding:30px 0;	
}
.site-footer p {
	font-size:13px;
}
.site-footer ul {
	margin:0px;	
}
.site-footer ul li {
	list-style-type:none;
	margin-bottom:0px;
	font-size:13px;	
}
.site-footer h5 {
	color:#a8aeb5;
}
.site-footer ul li a, .site-footer a {
	color:#fff;
}
.site-footer ul li a:hover, .site-footer a:hover {
	color:#fff;
	border-bottom:1px dotted #fff;	
}
.footer-end {
	border-top:1px solid #6a7f89;
	margin-top:20px;
	padding-top:20px;
}
.site-footer a i {
	color:#fff;
	font-size:20px;	
}
.free_consult {
	position:fixed;
	left:0px;
	top:40%;	
	z-index:100;
	box-shadow:0px 0px 4px #555;
}
/*page styles*/

.title-area {
	padding:50px 0;	
}
.title-area h1, .title-area h3 {
	font-size:30px;	
}
.title-area h3 {
	font-size:18px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	letter-spacing:normal;
	margin-bottom:0px;	
}
.bodycontent p, .body-content li {
	font-size:16px;	
}
.services-menu-outer {
	background:url(../images/service-menu.png);	
}
.menu-services-menu-container ul {
	margin:0px;	
}
.menu-services-menu-container ul li {
	display:inline-block;
	margin:0px;
}
.menu-services-menu-container ul li a i, .menu-services-menu-container ul li a span {
	display:block;	
}
.menu-services-menu-container ul li.current-menu-item {
	background:url(../images/service-menu.png);	
}
.menu-item i {
	font-size:24px !important;	
}
.menu-services-menu-container ul li a {
	padding:15px 20px;
	display:block;
	color:#fff;
	text-align:center;
}
h1.installer-title {
	text-align:center;	
	font-size:30px;
	margin:0px 0px 60px;
}
.installer-description {
	padding:70px 20px !important;	
}
.installer-outer-description {
	background:#b7bfc4;
	color:#fff;
}
.installer-description h4 {
	font-size:24px;
	color:#fff;
	font-weight:normal;	
	letter-spacing:0px;
	text-align:center;
}
.hero-installer {
	margin:0 auto;
}
.installer-list {
	padding:50px 0 0;	
}
.installer-list ul li {
	margin-bottom:10px;
	color:#fff;
	font-size:18px;
	line-height:1.3em;	
}
.benefits-items {
	padding-bottom:60px;	
}
.benefits-items .row {
	border-bottom:1px solid #f1f1f1;
	position:relative;
}
.benefits-items .row:last-child {
	border-bottom:none;	
}
.benefits-items h3 {
	font-size:23px;
	font-weight:bold;
	letter-spacing:0px;
}
.container.benefits-items {
	width: 100%;
	margin: 0em auto;
}
.benefits-items {
	-moz-column-count:2;
	-moz-column-gap: 1%;
	-moz-column-width: 48%;
	-webkit-column-count:2;
	-webkit-column-gap: 1%;
	-webkit-column-width: 48%;
	column-count: 2;
	column-gap: 1%;
	column-width: 48%;
}
.benefits-items p {
	margin-bottom:0px;	
}
.iteminstaller {
	padding:30px 30px 30px 80px;
	background:#fafbfc;
	margin-bottom:5px;
	position:relative;
}
.iteminstaller i {
	position: absolute;
  top: 23px;
  left: 25px;
  font-size: 40px;
  color:#be202d;
}
.benefits-items h3 a {
	color:#000;
}
.benefits-items p {
	font-size:16px;	
}
.white-btn {
	background: #fff;
	color:#b71f2c;
	padding:15px 15px;
	font-family:"Montserrat",sans-serif;
	display:inline-block;
	margin-right:5px;
}
.white-btn:hover {
	background: #b71f2c;
	color:#fff;
	padding:15px 15px;
	font-family:"Montserrat",sans-serif;
}
.red-btn {
	background: #b71f2c;
	color:#fff;
	padding:5px 10px;
	font-family:"Montserrat",sans-serif;
	display:inline-block;
	margin-right:5px;
}
.red-btn:hover {
	background: #fff;
	color:#b71f2c;
	padding:5px 10px;
	font-family:"Montserrat",sans-serif;
}
.green-installer-btn {
	display:block;
	margin-bottom:30px;
	float:left;	
	color: #fff;
	background: #8cc63e;
	border-radius: 5px;
	padding: 8px 15px;
	margin-right: 10px;
	font-size: 16px;
}
.green-installer-btn:hover {
	color: #8cc63e;
	background: #fff;
	border-radius: 5px;
	border:2px solid #8cc63e;
	padding: 6px 13px;
}
.back-btn {
	display:block;
	margin-bottom:30px;
	float:left;
	background:none;
	color:#536373;
	padding:9px 15px;	
	border-radius: 5px;
}
.back-btn:hover {
	background:#536373;
	color:#fff;
}
.features-menu {
	position:fixed;
	bottom:0px;
	left:0px;
	background:#455564;
	width:100%;
	padding:0px 0 ;
	text-align:center;
	z-index:999;
   box-shadow: inset 0 3px 5px #2e3e49;
}
.features-menu ul li, .features-menu ul  {
	list-style-type:none;
	margin:0px;
}
.features-menu ul li {
	width:45%;
	float:left;
	text-align:left;	
	margin-right:2.5%;
}
.features-menu ul li.toggle {
	width:100%;
	border-top:0px;
	text-align:center;
}
.features-menu ul li.toggle ul {
		display:none;
}
.features-menu ul li.toggle h4 {
	margin-bottom:0px;	
}
.features-menu ul li.toggle a {
	padding:10px;
}
.features-menu ul li.toggle ul li a {
	padding:10px 0;	
}
.features-menu ul li a {
	color:#fff;	
	display:block;
	font-size:16px;
}
.features-children {
	
}
.toggle-2 {
	cursor:pointer;	
}
/*staff page styles*/

.outer-staff-region {
	padding-top:20px;	
}
.outer-staff-region h3, .outer-staff-region p {
	color:#444;
}
.outer-staff-region a {
	color:#444;	
	font-family: 'Exo 2', sans-serif;
}
.outer-staff-region a:hover {
	color:#fff;	
	text-shadow:0px -1px 1px #536373;
}
.outer-staff-region h3 {
	font-size:30px;
	line-height:.9em;
	margin-top:60px;	
}
.outer-staff-region h3 span {
	font-size:23px;	
}
a.white-btn-rounded {
	color:#fff;
	padding:4px 15px;
	border:2px solid #fff;
	border-radius:50px;	
}
a.white-btn-rounded:hover {
	background:#fff;
	color:#bdc5cb;
}
.contactform {
	padding-top:30px;
	margin-top:30px;
	border-top:1px dotted #ddd;	
}
.contactform p {
	display:none;	
}
.contactform input {
	width:100%;
}
.videodesc {
	padding:0% 12% 1%;
}
.videodesc  p {
	font-size:18px;
	color:#536373;
}
/*miscellanous*/


.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.three.columns input {width:100%;}
.clear {clear:both;}
.mob, .details-info {display:none;}

@media (max-width: 1280px) {
  .benefits .four.columns {
	min-height:120px;	
}

	.banner p.banner-description {
		display:none;	
	}
}


@media (max-width: 750px) {
	.features-menu ul li {
	width:100%;
	float:none;
	text-align:center;	
	margin-right:0;
}
	.features-menu ul li.toggle ul li a {
		padding:5px;	
		font-size:14px;
	}
	.mob {display:block;} 
	.screen {display:none;}
	.benefits .four.columns {
		width:49%;
		max-height:auto;	
		min-height:1px;
	}
	.front-tabs .four.columns {
		width:100%;
	}
	.front-tabs .four.columns .tab-container {
		background-image:none !important;
		padding:20px 0;
border-bottom:1px solid #b2bbbf;
	}
	.front-tabs .four.columns:last-child .tab-container {
		border-bottom:none;	
	}
	.tab-image {
		display:none;	
	}
	.front-tabs .four.columns, .benefits .four.columns {
		margin:0px;	
	}
	.front-tabs .info {
		text-align:left;	
		width:70%;
		float:left;
		margin-left:5%;
	}
	.front-tabs .icon-circle {
		float:left;
		width:60px;
		height:60px;
		margin:0px;
	}
	.home-tabs-outer {
		background:#bdc5cb;
		padding:30px 0;	
	}
	.front-tabs .icon-circle i {
		font-size:24px;
		line-height:60px;	
	}
	.front-tabs .info:last-child {
		border:none;
	}
	.front-tabs .columns .tab-container {
		padding-bottom:0px;	
		padding-top:20px;
	}
	.banner a.green-btn {
		width:100%;
		text-align:center;
		margin-bottom:10px;
	}
	.banner .six.columns {
		width:100%;
		margin:0px;	
	}
	.banner p.banner-description {
		display:block;	
	}
	.body-content {
		padding:40px 0;	
	}
	#menu-item-159 {
		display:none;
	}
	.menu-toggle, .main-navigation.toggled .nav-menu {
		margin-bottom:20px;	
	}
	.second-footer {
		display:none;	
	}
	.site-footer {
		text-align:center;	
	}
	body .title-area {
		padding:20px;	
	}
	.title-area h3, .title-area a {
		display:none;
	}
	.menu-item i {
		display:none !important;	
	}
	.menu-services-menu-container ul li a {
		display:block;	
		padding:10px;
	}
	.menu-services-menu-container ul li {
		display:block;
		border-bottom:1px solid #bdc5cb;
	}
	.title-area h1 {
		margin-bottom:0px;	
	}
}
@media (max-width: 600px) {
	
	.main-navigation {
		width:100%;
		float:none;
		display:block;
		clear:both;
		text-align:center;
	}
	.main-navigation li {
		display:block;
		margin:0px;
		float:none;
		border-bottom:1px solid #fff;
		padding:10px 0;
	}
	.main-navigation a {
		margin:0px;	
		font-size:14px;
	}
	.site-header .nav-menu {
		padding:0px;	
	}
	.menu-toggle {
		background:#f1f1f1;	
		margin:0 auto;
		width:100%;
		margin-bottom:10px;
	}
	.nav-menu {
		background:#f1f1f1;
		border-top:#bbb;
	}
	.outer-header {
		padding-bottom:0px;	
	}
	.details-info {
		float:right;	
	}
	.details-info p {
		font-size:18px;
		margin-top:15px;	
	}
	.site-branding {
		margin-bottom:20px;	
	}
	.details-info {
		display:block;	
	}
	body .container {
		padding:0 20px;	
	}
  .benefits .four.columns {
    width: 100%;
	min-height:auto;
    }
	.banner p.banner-description {
		display:block;	
	}
	a.green-btn {
		width:100% !important;	
	}
	
	.banner h2 {
		margin-top:50px;	
	}
	.benefits-items {
	-moz-column-count:1;
	-moz-column-gap: 0%;
	-moz-column-width: 100%;
	-webkit-column-count:1;
	-webkit-column-gap: 0%;
	-webkit-column-width: 100%;
	column-count: 1;
	column-gap: 0%;
	column-width: 100%;
}
}